.TH "MASSXPERT" "7" "September 2009"

.SH "NAME"
massxpert\-data \- massXpert mass spectrometry software package (data files)

.SH "DESCRIPTION"
This manual page documents briefly the \fBmassxpert-data\fR
package. This package contains the architecture-independent data that
are required for the proper functioning of the \fBmassxpert\fR
program (massxpert-bin package). The data contained in the package are
about atom definition and for polymer chemistry definition (proteins,
saccharides, DNA, RNA).
 
.SH "BIBLIOGRAPHICAL REFERENCE TO BE CITED"
F. Rusconi (2009) massXpert 2: a cross-platform software environment
for polymer chemistry modelling and simulation/analysis of mass
spectrometric data. \fI
Bioinformatics\fP, 25:2741-2742. doi:10.1093/bioinformatics/btp504.

.SH "SEE ALSO"
.BR massxpert (1)
.BR massxpert\-doc (7).
.PP 
The program is documented fully in the \fImassXpert User Manual\fP,
that is packaged in massxpert\-doc. That manual is available in the
form of a PDF-formatted file
(\fI\%/usr/share/doc/massxpert-doc/pdf/massxpert.pdf\fP).

.SH "AUTHOR" 
This manual page was written by Filippo Rusconi
<\&rusconi\-debian@laposte.net\&>\&. Permission is granted to copy,
distribute and/or modify this document under the terms of the GNU
General Public License, Version 3, published by the Free Software
Foundation.
.PP 
 On a Debian system the complete text of the GNU General Public
License version 3 can be found in the file
`\fI\%/usr/share/common-licenses/GPL\-3\fP'.
